Référence de l'espace de nommage src.test3

## Variables

bool | python3safe = True
| files = os.listdir(".")
| pattern = re.compile(".*\.py$")
list | safe = []
list | notsafe = []
| moduleName = f.replace(".py","")
| module = __import__(moduleName)

## Documentation des variables

## files

list src.test3.files = os.listdir(".")

Définition à la ligne 8 du fichier test3.py.

## module

src.test3.module = __import__(moduleName)

Définition à la ligne 16 du fichier test3.py.

## moduleName

src.test3.moduleName = f.replace(".py","")

Définition à la ligne 14 du fichier test3.py.

## notsafe

list src.test3.notsafe = []

Définition à la ligne 12 du fichier test3.py.

## pattern

src.test3.pattern = re.compile(".*\.py$")

Définition à la ligne 9 du fichier test3.py.

## python3safe

bool src.test3.python3safe = True

Définition à la ligne 5 du fichier test3.py.

## safe

list src.test3.safe = []

Définition à la ligne 11 du fichier test3.py.